[system]
BackgroundBitmapName=ChromeClock_Black.png
Width=128
Height=128
OnSetting=OnSetting.dsf


;--- Items  --------------------------------------------------------------------------
[Item0]
Enable=1
;Month/Year/Text/Bitmap/Clock
Type=Clock
Interval=1
Rect=0/0/128/128/0/1
TimeZone=+08:00

;Clock Style 0:clock 1:number clock
;Style=0
ClockStyle=Bitmap

;if Style is Clock
;Center point's
CenterX=64
CenterY=64
Radius=50
;Hand style 0:default line  1:Bitmap  2:ÁâÐÎ  3:
HandStyle=1
HandSkinFile=Line2

HourScale=0.4;
MinScale=0.7;
SecScale=1;

Text=
TextRect=70/58/30/20/1/1
;Font Define: Font Name/Size/Color/Bold/Italic/Underline/Strikout/
TextFont=Arial/10/clGray/1/0/0/0/0/255/1/1/1/clBlack/200
TimeZoneIndex=39
HourColor=clBlack
MinuteColor=clBlack
SecondColor=clRed


[Item1]
Enable=1
Type=Bitmap
Rect=0/0/
BitmapName=Small Reflection.png
NumOfComponents=1
